UUTRY(1M)

NAME
Uutry - try to contact remote system with debugging on

SYNOPSIS
Uutry [ -x debug_level ] [ -r ] system_name

DESCRIPTION
Uutry is a shell that is used to invoke uucico to call a remote site. Debugging is turned on (default is level 5); -x will override that value. The debugging output is put in file /tmp/system_name. A tail -f of the output is executed. A <RUBOUT> or <BREAK> will give control back to the terminal while the uucico continues to run, putting its output in /tmp/system_name.

FILES
/usr/lib/uucp/Systems /usr/lib/uucp/Permissions /usr/lib/uucp/Devices /usr/lib/uucp/Maxuuxqts /usr/lib/uucp/Maxuuscheds /usr/spool/uucp/* /usr/spool/locks/LCK* /usr/spool/uucppublic/* /tmp/system_name

SEE ALSO
uucp(1c), uux(1c), uucico(1m)

BUGS